@import url("https://use.typekit.net/hia2bkj.css");
@font-face {
  font-family: HemiHeadBoldItalic;
  src: url(/fonts/hemi-head-bd-it.otf) format("opentype");
}

.hemi-head-bold-italic{font-family:'HemiHeadBoldItalic';}
.bg-black{background:#000;}
.head .nav-link{font-size:100%;color:#fff;}
.foot .nav-link{color:#fff;}
.foot a.nav-link:hover{text-decoration:underline;}
.page-container {margin-top-:150px;}
.head-container{z-index:999; background:rgba(255,255,255,.9);background:#000;position: fixed;}
.page-header{margin-top:150px;}

.capability-box:hover{background:#fff !important;}
.capability-box:hover svg, .capability-box:hover h3{color:#009bdf !important;}

.carousel-indicators li {position: relative;flex: 0 1 auto;width: 20px;height: 20px;border-radius:30px;border:2px solid #009bdf;margin-right: 3px;margin-left: 3px;text-indent: -999px;background-color: rgba(255, 255, 255, 0.5);}
.carousel-indicators li:hover {background-color: #009bdf;}
.carousel-indicators li.active {background-color: #009bdf;}

.dropdown-menu{border:0;top:97%;border-bottom:7px solid #a16b00;}

.navbar-expand-lg .navbar-nav .nav-link{padding-left:1rem;padding-right:1rem;}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:hover{background:#ed9e00 !important;color:#fff !important;}
.navbar-dark .navbar-nav .nav-child-list .nav-link:hover, .navbar-light .navbar-nav .nav-child-list .nav-link:hover{background:#ed9e00 !important;color:#000 !important;}
.navbar-dark .navbar-nav .nav-child-list .nav-link, .navbar-light .navbar-nav .nav-child-list .nav-link{color:#fff !important;}

/* Hover Show */
.navbar-nav li:hover>.dropdown-menu {display: block;}

.navbar-nav .nav-item.show{background:#ed9e00;}
.navbar-nav .nav-item.show .nav-link {color:#fff;}

.-navbar-nav .nav-item .nav-child-list .nav-link:hover{background:#a16b00;}
.-navbar-nav .nav-item.show li:hover .nav-link{color:#a16b00;}

.-icon-set li[class*="link-"]:hover:before{content:url('/images/svg/rocket-solid-golden.svg')}
.-icon-set li[class*="link-"]{position:relative;padding-left:20px}
.-icon-set li[class*="link-"]:before{
	content:url('/images/svg/rocket-solid-white.svg');
  	position:absolute;
  	top:11px;
  	left:12px;
}
.m-navbar-brand {width:75% !important;}

.content-container h2, .title-underline{
	display: inline-block;
    	padding-bottom: 1rem;
    	position: relative;
    	text-transform:uppercase;
}

.content-container h2::after, .title-underline::after{
	content: "";
    	position: absolute;
    	width: 50%;
    	height: 8px;
    	bottom: 0;
    	left: 0;
    	border-bottom: 8px solid #ed9e00;
}

.content-container p {
	font-size:115%;
	margin-top:2rem;
	padding-right:2rem;
}

.content-container h2 {
	font-size:275%;
}

.content-container .btn {
	color:#fff !important;
	padding-right:2rem;
	padding-left:2rem;
}

.content-container img {
	border:1px solid #ddd;
}

.content-container .next {
	margin-top:2rem;
	text-decoration:underline;
}

.text-black{color:#000;}

/*
	Home Page Application Section
*/
.application-icon{
	transition: .25s ease;
}

.application-icon:hover{
	transform: scale(1.3);
	color:#009bdf !important
}

.application-icon a{
	font-weight: bold;
	display:block
}

.application-icon:hover a {
	color:#000;
	text-decoration:none;
}

.application-icon:hover a svg{
	color-:#009bdf !important;
	color:#009bdf;
}

.nav-link.dropdown-toggle.active{
	background: #ed9e00;
}

/*
	Application SVG Icons
*/
svg.icon {width: 50%; height: 75px;}

.ape, .apf, .actf, .as, .amh, .afb, .acp, .api, .apfd{
	transition: .5s ease;
}

.ape{
	fill:#fff;
}
.application-icon:hover .ape{
	fill:#f7931e;
}
.apf{
	fill:#fff;
}
.application-icon:hover .apf{
	fill:#f7931e;
}
.actf{
	fill:#333;
}
.application-icon:hover .actf{
	fill:#f7931e;
}
.as {
	fill:#333;
}
.application-icon:hover .as{
	fill:#f7931e;
}
.amh{
	fill:#333;
}
.application-icon:hover .amh{
	fill:#f7931e;
}
.afb{
	stroke:#333;
}
.application-icon:hover .afb{
	stroke:#f7931e;
}
.acp{
	fill:#333;
}
.application-icon:hover .acp{
	fill:#f7931e;
}
.api{
	fill:#333;
}
.application-icon:hover .api{
	fill:#f7931e;
}
.apfd{
	fill:#333;
}
.application-icon:hover .apfd{
	fill:#f7931e;
}

.vh-100{
	height: 100vh;
}

.vh-75{
	height: 75vh;
}

.vh-50{
	height: 50vh;
}

.vh-25{
	height: 25vh;
}

.vh-35{
	height: 35vh;
}

.bounce {
  animation: MoveUpDown 1s linear infinite;
  position: absolute;
  left: 0;
  bottom: 0;
}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: 0;
  }
  50% {
    bottom: 0px;
  }
}

.content-container .video {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.content-container .video::before {
    padding-top: 56.25%;
    padding-top: 42.857143%;
}

.content-container .video::before {
    display: block;
    content: "";
}

.content-container .video iframe {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}



